package com.example.administrator.zhapp.entity;

/**
 * Created by Administrator on 2016/10/22.
 */

public class NetWorkType {

    private Type type;
    private String ip;


    public NetWorkType(Type type, String ip) {
        this.type = type;
        this.ip = ip;
    }

    public enum Type {
        WIFI, MOBILE
    }

    public Type getType() {
        return type;
    }

    public void setType(Type type) {
        this.type = type;
    }

    public String getIp() {
        return ip;
    }

    public void setIp(String ip) {
        this.ip = ip;
    }
}
